import Vue from 'vue'
import Router from 'vue-router'
import Home from '@/pages/home/index.vue'
import Order from '@/pages/order/order.vue'
import OrderAY from '@/pages/orderAY/orderAY.vue'

Vue.use(Router)

export default new Router({
    mode: 'hash',
    base: process.env.BASE_URL,
    routes: [
      {
        path: '/',
        name: '上传图片',
        meta: {
          title: 'video上传',
          auth: false,
        },
        component:Home,
      },
      {
        path: '/order',
        name: '订单号生成',
        meta: {
          title: '订单号生成',
          auth: false,
        },
        component:Order,
      },
      {
        path: '/orderAY',
        name: 'AY订单号生成',
        meta: {
          title: 'AY订单号生成',
          auth: false,
        },
        component:OrderAY,
      },
    ]
},

)
